/**
 * @file
 * Subtheme specific CSS.
 */
html {
  font-size: 16px;
  line-height: 16px;
}

body {
  font-family: Verdana, Tahoma, "DejaVu Sans", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  line-height: 21px;
}

.node__content {
  font-size: 1em;
}

.h1, h1 {
  font-size: 27px;
  line-height: 32px;
}

.h2, h2 {
  font-size: 17px;
  line-height: 25px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}

.breadcrumb-item + .breadcrumb-item::before {
  content: ">>";
}

.layout-main-wrapper {
  margin-top: 1rem;
}

.page-item[role="presentation"] {
  display: none;
}

.pagination {
  justify-content: center;
}

.feed-icons {
  margin-bottom: 15px;
}
